Skip to main content
Procore

Prerequisites

Procore Tools

The following Procore Tools are required in order to use the Bridgit Bench application with Procore.

  • None

Subscriptions and Licensing

  • You must be a customer of Bridgit Bench in order for your Bridgit Bench Embedded App to function properly.
  • Was this article helpful?